<component name="libraryTable">
  <library name="Gradle: E./com125v/UHF1_Com13_SDK_v1.8/UHF1_Com13_SDK_v1.8/demo/UHFDemo1_Com13_Studio/app/libs/uhfcom12_5v_v1.6.2.jar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/app/libs/uhfcom12_5v_v1.6.2.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>